<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Numero (disambigua)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Numero_(disambigua)"/>
<meta name="wx_page_id" content="119914"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Numero (disambigua)" id="wxsec1"><h1 class="pagetitle" id="wx1">Numero (disambigua)</h1>

<wx:template id="wx_t1" pagename="Template:Disambigua" page_id="11002"/>
<div class="toccolours itwiki_template_avviso" style="margin-bottom: 0.5em;" id="wx2">
<table style="background-color: White; width:100%;" id="wx3">
<tr id="wx4">
<td style="vertical-align:center;" id="wx5"><a href="/wit/Immagine:Disambigua_compass.svg" title="logo" wx:linktype="image" wx:pagename="Immagine:Disambigua_compass.svg" id="wx6"><img src="/wit/Immagine:Disambigua_compass.svg" alt="logo" width="35" id="wx7"/></a> </td>
<td id="wx8">
<p id="wx9">Questa è una <a href="/wit/Aiuto:Disambigua" title="Aiuto:Disambigua" wx:linktype="known" wx:pagename="Aiuto:Disambigua" id="wx10">pagina di disambiguazione</a> per orientarsi tra <a href="/wit/Aiuto:Voce" title="Aiuto:Voce" wx:linktype="known" wx:pagename="Aiuto:Voce" id="wx11">voci</a> omonime o dal titolo ambiguo.<br id="wx12"/>
Se sei <a href="/wit/Speciale:PuntanoQui/Numero_%28disambigua%29" title="Speciale:PuntanoQui/Numero (disambigua)" wx:linktype="known" wx:pagename="Speciale:PuntanoQui/Numero_(disambigua)" id="wx13">giunto qui</a> da un'altra pagina, per favore torna indietro e correggi il <a href="/wit/Aiuto:Wikilink" title="Aiuto:Wikilink" wx:linktype="known" wx:pagename="Aiuto:Wikilink" id="wx14">collegamento</a>, indirizzandolo alla voce più appropriata.</p>
</td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx15">Il termine <b id="wx16">numero</b> può essere riferito a:</p>

<ul id="wx17">
<li id="wx18"><b id="wx19"><a href="/wit/Numero_%28matematica%29" title="Numero (matematica)" wx:linktype="known" wx:pagename="Numero_(matematica)" wx:page_id="10998" id="wx20">Numero</a></b>
<p id="wx21">- in <a href="/wit/Matematica" title="Matematica" wx:linktype="known" wx:pagename="Matematica" wx:page_id="2708" id="wx22">matematica</a></p>
</li>

<li id="wx23"><b id="wx24"><a href="/wit/Numero_%28linguistica%29" title="Numero (linguistica)" wx:linktype="known" wx:pagename="Numero_(linguistica)" wx:page_id="119842" id="wx25">Numero</a></b>
<p id="wx26">- in <a href="/wit/Linguistica" title="Linguistica" wx:linktype="known" wx:pagename="Linguistica" wx:page_id="2517" id="wx27">linguistica</a></p>
</li>

<li id="wx28"><b id="wx29"><a href="/wit/Spettacolo" title="Spettacolo" wx:linktype="known" wx:pagename="Spettacolo" wx:page_id="3807" id="wx30">Numero</a></b>
<p id="wx31">- nell'arte scenica è una parte dello <a href="/wit/Spettacolo" title="Spettacolo" wx:linktype="known" wx:pagename="Spettacolo" wx:page_id="3807" id="wx32">spettacolo</a></p>
</li>

<li id="wx33"><i id="wx34"><b id="wx35"><a href="/wit/Numeri_%28Bibbia%29" title="Numeri (Bibbia)" wx:linktype="known" wx:pagename="Numeri_(Bibbia)" wx:page_id="22918" id="wx36">Numeri</a></b></i>
<p id="wx37">- uno dei libri componenti la <a href="/wit/Bibbia" title="Bibbia" wx:linktype="known" wx:pagename="Bibbia" wx:page_id="1832194" id="wx38">Bibbia</a></p>
</li>
</ul>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Numero_%28disambigua%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx39">Categoria</a>: <span dir="ltr" id="wx40"><a href="/wit/Categoria:Disambigua" title="Categoria:Disambigua" wx:linktype="known" wx:pagename="Categoria:Disambigua" wx:page_id="24814" id="wx41">Disambigua</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://cs.wikipedia.org/wiki/Tal" class="external" wx:linktype="interwiki" wx:pagename="cs:Tal" id="wx42">Česky</a> | <a href="http://de.wikipedia.org/wiki/Tal_%28Begriffskl%C3%A4rung%29" class="external" wx:linktype="interwiki" wx:pagename="de:Tal_(Begriffsklärung)" id="wx43">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/TAL" class="external" wx:linktype="interwiki" wx:pagename="en:TAL" id="wx44">English</a> | <a href="http://eo.wikipedia.org/wiki/TAL" class="external" wx:linktype="interwiki" wx:pagename="eo:TAL" id="wx45">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Tal" class="external" wx:linktype="interwiki" wx:pagename="es:Tal" id="wx46">Español</a> | <a href="http://fr.wikipedia.org/wiki/Tal" class="external" wx:linktype="interwiki" wx:pagename="fr:Tal" id="wx47">Français</a> | <a href="http://pl.wikipedia.org/wiki/Tal_%28ujednoznacznienie%29" class="external" wx:linktype="interwiki" wx:pagename="pl:Tal_(ujednoznacznienie)" id="wx48">Polski</a> | <a href="http://sv.wikipedia.org/wiki/Tal" class="external" wx:linktype="interwiki" wx:pagename="sv:Tal" id="wx49">Svenska</a> | <a href="http://zh.wikipedia.org/wiki/%E6%95%B0%E5%AD%97%E7%B3%BB%E7%BB%9F" class="external" wx:linktype="interwiki" wx:pagename="zh:数字系统" id="wx50">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
